@media (max-width: 767px){
.section-links .section-title {
margin-top:30px;
}
.section-counter{
			margin-bottom:10px !important;
	}
}

@media (max-width: 991px){
.section-counter{
			margin-bottom:10px !important;
	}
}

@media (max-width: 766px){
	.section-news{margin-bottom: -80px;};
}

@media (max-width: 1264px){
	.section-news{margin-bottom: -80px;}
}

.header-main .slider-top .content {
		height: 650px;
}
	
.header-main .slider-top .bottom-info {
	position: absolute;
	bottom: 60px;
}

.header-main .slider-top .container .button {
	position: absolute;
	bottom: 0;
	}


.f-center {
    justify-content: center;
}

.gallery-section {
    margin: 20px;
}

.gallery-section a {
    font-family: "Bebas Neue";
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #1E212C;
    text-align: center;
    margin-top: 20px;
    display: block;
}

@media (max-width:  1200px) {

.head-menu {
	padding:  10px 0;
}

.head-menu ul {

	  width: 100%;
    -webkit-overflow-scrolling: touch !important;
    min-height: .01%;
    overflow-x: auto;
	overflow-y: hidden;
}

 .head-menu ul li a {
	white-space: nowrap;
	flex-flow: row;
}

.head-menu ul li a {
	font-size:  14px;
	line-height:  24px;
}
.head-menu ul li {
	margin-bottom: 0;
}


}


@media (max-width:  767px) {
	.header-main .slider-top .container {
	padding-top: 195px;
}
}